div.jumbotron {
    padding-bottom: 10px;
    padding-top: 10px;
}
div.container .jumbotron {
    padding-left: 60px;
    padding-right: 60px;
}



.recette2 {
	width: 100%;
	/*background-color: #eee;*/
	border: 1px solid #ddd;
	cursor: pointer;	
	
	padding: 5px;
	/*border: 1px dotted #ccc;*/
	/*color: #000;*/
}
.recette2:hover {
	background-color: #aca;
	transition: background-color 0.2s;
}
.recette:link {
	text-decoration: none;
}


.toto {
	font-size: 15px;
}

div#content.col-md-9 {
	width: 100%;
}
/* */
.titre_prep_ingr {
	font-weight: bold;
	font-size: 20px;
}


.consult_recette_titre {
	font-size: 35px;
	color: #ddd;
	background-color: #333;
	font-weight: bold;
	padding: 5px;
}